Pools
Fetch snipers summary for a specific liquidity pool.
GET
/v3/pools/{chain}/{address}/snipersAuthorization
Api-Key X-API-Key<token>
In: header
Path Parameters
chain*string
Chain id
address*string
Pool address
Response Body
application/json
curl -X GET "https://example.com/v3/pools/ether/0xa29fe6ef9592b5d408cca961d0fb9b1faf497d6d/snipers"{ "totalCount": 0, "snipers": [], "summary": { "types": { "buy_more": 0, "hold": 0, "sell_part": 0, "sell_all": 0 }, "supplies": { "circulating": 0, "held": 0 } }}